.clear{clear:both; }

.bg-grey{background: #f8f8f8 !important;}
.bg-white{background:#ffffff; }
.bg-blue{background:#0089e0; }
.bg-navy-blue{background: #1b334d;}
.bg-yellow{background: #e9d16f;}
.bg-green{background: #01b757;}

.color-green{color: #01b757;}
.color-red{color: #fb4050;}
.color-white{color: #ffffff;}
.color-black{color: #2c2d30;}

.text-uppercase{text-transform:uppercase; }

.line-grey{border-bottom:1px solid #e8e8e8;}
.line-dark-grey{ }
.line line-light-grey{ }

.responsive-img-box img{max-width:100%; }

.overflow-hide{overflow:hidden; }

.tex-left{text-align:left; }
.tex-right{text-align:right; }
.tex-center{text-align:center; }
.tex-justify{text-align:justify; }
.tex-inherit{text-align:inherit; }
.text-uppercase{text-transform:uppercase; }
.display-inline-block{display:inline-block; }

.top-bar {
    background: #ff7f50;
}
.header.header-2 {
    background: #1b334d;
}

.search {
  width: 100%;
  position: relative;
  margin-top: 15px;
}

.searchTerm {
  float: left;
    width: 220px;
    border: 1px solid #00B4CC;
    padding: 5px 40px 5px 5px !important;
    height: 30px !important;
    border-radius: 5px 5px 5px 5px !important;
    outline: none;
    color: #9DBFAF;
    margin-top: 5px;
    font-size: 14px;
}

.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
  position: absolute;
    right: 0px;
    top: 5px;
    width: 40px;
    height: 30px;
    border: 1px solid #00B4CC;
    background: #00B4CC;
    text-align: center;
    color: #fff;
    border-radius: 0px 5px 5px 0px;
    cursor: pointer;
    font-size: 18px;
}

/*-- craousel ticker css --*/
#main-content{position:static;background:#ffffff;box-shadow:-3px 2px 1px 0px #c3c3c3; }
 #carouselTicker {
     border-top: solid rgba(255, 255, 255, .1) 1px;
}
 .coin_info {
     float: left;
     width: 100%;
}
 .coin_name {
     color: #fff;
     font-weight: 500;
     font-size: 13px;
     text-transform: uppercase;
}
 .coin_name span {
     color: #ff7f50;
     margin-left: 8px;
}
 .coin_price span {
     color: red;
     margin-left: 5px;
}
 .coin_price, .coin_time {
     font-size: 12px;
     color: #acd7e7;
     float: left;
}
 .coin_price {
     margin-right: 15px;
}
 .inner {
     text-align: left;
}
 .coin_info {
     float: left;
     width: 100%;
}
 .coin_name {
     color: #fff;
     font-weight: bold;
     font-size: 13px;
     text-transform: uppercase;
   margin-bottom:5px;
}
 .coin_name span {
     color: #ff7f50;
     margin-left: 8px;
}
 .coin_price span {
     color: red;
     margin-left: 5px;
}
 .coin_price, .coin_time {
     font-size: 12px;
     color: #acd7e7;
     float: left;
}
 .coin_price {
     margin-right: 15px;
}
 .inner {
     text-align: left;
}
.coin_name{color:#1B334D; }
.coin_name span{color:#4caf50;}
.coin_price, .coin_time {color: #1b334d;}
.news-ticker .post-wrap-list .post-wrap{border-right: dashed #2d3e4e 1px;text-align:center;padding:0px 25px;}

.banner-news-slider{max-height: 400px;
    overflow: hidden;
    position: relative;}
.banner-slide-img-height{height:350px;background-size: cover !important; }
.banner-news-slider .thumb-over{padding: 10px 10px;}
.banner-news-slider  .custom-size h3 a{font-size: 14px;}
.news-item-holder .col-xs-4, .news-item-holder .col-xs-6 {
    border-right: 1px solid #fff;
}
.news-item-holder .col-xs-4:last-child, .news-item-holder .col-xs-6:last-child {
    border-left: 0px solid #fff;
}

.innerpage_banner{min-height:220px;background:none; background-color: #e7e7e7; }
.inner_page_info{border-left: solid #e9d16f 0px;}

.company-info-title .inner_page_info{padding-right:20px;padding-left: 20px;background: rgb(39, 72, 103);padding-bottom: 20px;
    padding-top: 10px; }
.company-info-title h4{color:#ffffff;font-size:22px; }
.company-info-title .inner_page_info .company-info-span span{display:inline-block;color:#e0dfdf;font-size:12px; }

.company-info-title .stock-price-up-down{font-size:22px; }

.canvasjs-chart-credit{display:none; }


/*-- chart css --*/
#dashboard path {  stroke: #fff; }
#dashboard path:hover {  opacity:0.9; }
#dashboard rect:hover {  fill:blue; }
#dashboard .axis {  font: 10px sans-serif; }
#dashboard .legend tr{    border-bottom:1px solid grey; }
#dashboard .legend tr:first-child{    border-top:1px solid grey; }

#dashboard .axis path,
#dashboard .axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

#dashboard .x.axis path {  display: none; }
#dashboard .legend{
    margin-bottom:30px;
    display:inline-block;
    border-collapse: collapse;
    border-spacing: 0px;
}
#dashboard .legend td{
    padding:4px 5px;
    vertical-align:bottom;
  color:#1b334d;
}
#dashboard .legendFreq, #dashboard .legendPerc{
    align:right;
    width:50px;
}

.chart .legend {
  fill: black;
  font: 14px sans-serif;
  text-anchor: start;
  font-size: 12px;
}

.chart text {
  fill: white;
  font: 10px sans-serif;
  text-anchor: end;
}

.chart .label {
  fill: black;
  font: 14px sans-serif;
  text-anchor: end;
}

.bar:hover {
  fill: brown;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
.theme-padding {
    padding: 40px 0;
}
.pharm-nav-tab-box.horizontal-tabs-widget .theme-tab-navs li{width: auto;}
.pharm-nav-tab-box.horizontal-tabs-widget .theme-tab-navs li a{text-transform:uppercase;font-size: 15px;padding: 10px 20px; } 
.pharm-nav-tab-box.horizontal-tabs-widget .theme-tab-navs{
    border-bottom: 2px solid #eaeaea;
    border-top: 2px solid #eaeaea;
}

.overlay-dark::before {
    background: rgba(0,0,0,0.6);
}


.news-post-thumb.post-thumb:before {
    background: rgba(255,255,255,0.2);
}
.news-post-thumb .thumb-over {
    padding: 15px;
}
.news-post-thumb.post-thumb .thumb-over h5 {
    font-size: 15px;
    margin: 0 0 10px;
    font-weight: normal;
}
.news-post-thumb.post-thumb .thumb-over h5 a {
    color: #fff;
}
.news-post-thumb.post-thumb .post-meta {
    margin: 0;
}
.news-post-thumb.post-thumb .post-meta li {
    color: #fff;
}
.news-post-thumb.post-thumb:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 50%, rgba(0,0,0,1) 100%, rgba(0,0,0,1) 101%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 50%,rgba(0,0,0,1) 100%,rgba(0,0,0,1) 101%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.1) 50%,rgba(0,0,0,1) 100%,rgba(0,0,0,1) 101%);
}

.latest-news-list-posts.list-posts > li{margin-bottom:0px;border-bottom: 1px solid #e6e5e5;padding:10px 0px 10px 0px; }
.latest-news-list-posts.list-posts > li:first-child{padding:0px 0px 10px 0px;}
.latest-news-list-posts.list-posts > li:last-child{border-bottom: 0px solid #e6e5e5;}

.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 5px 10px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: static;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;z-index:999999;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}



.filter-input input {
    display: inline-block;
    margin: 0;
    padding-left: 30px;
    background: #fff url(../images/icon-search.svg) no-repeat 5px 50%;
    border: 1px solid #4078a0;
    border-radius: 2px;
    height: 37px;
    line-height: 30px;
    width: 100%;
    max-width: 360px;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #0a0a0a;
    padding-bottom: 0;
    padding-top: 0;
}
input[type=search] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.filter-form-outer{background: rgba(91, 192, 222, .4);margin: 20px 0px;position:relative;overflow:hidden; }
.filter-form-box{padding:15px 20px;border-bottom:1px solid #9cd4e4;background: rgba(91, 192, 222, .4) }
.filter-collapse-btn{padding: 5px 15px;border: 1px solid #1580c3;background: #0089e0;}
.filter-form-bottom{padding:20px 20px;background: rgba(91, 192, 222, .4)}
.filter-form-bottom .form-group label{color:#ffffff; }
.filter-form-bottom .form-group .form-control{border: 1px solid #88bccc;}
.filter-reset-btn{padding: 5px 10px;color:#ffffff;border: 1px solid #569eb3;background: #64b4cc;}
.filter-submit-btn{padding: 5px 10px;border:1px solid #3072ab; }

.form-control, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input{height:35px; }

#bgvid{position:absolute;min-width:100%;min-height:100%;left:0px;top:0px; }

.filter-data-table-box .dataTable thead{background:#286090;color:#ffffff; }
  
.footer {
    background: #041e37;
    border-top: 5px solid;
}
.sub-footer {
    background: #0d2c49;
}





